<!DOCTYPE html>
<html lang="en">
<head>
	<title>Top 10 Singers</title>
</head>
<body>
	<h1 align="center"><strong>Top 10 Singers</strong></h1>

	<p>
		<ol>
			<li>Moira Dela Torre</li>
			<li>Moira Dela Torre</li>
			<li>Moira Dela Torre</li>
			<li>Moira Dela Torre</li>
			<li>Moira Dela Torre</li>
			<li>Moira Dela Torre</li>
			<li>Moira Dela Torre</li>
			<li>Moira Dela Torre</li>
			<li>Moira Dela Torre</li>
			<li>Moira Dela Torre</li>
		</ol>
	</p>

	<a href="../index.html">Homepage</a>
	<br>

	<a href="../movies/dvd/top10ActorsAndActresses.html">Top 10 Actors and Actresses</a>
	<br>

	<a href="../movies/dvd/top10Movies.html">Top 10 Movies</a>
	<br>

	<a href="./top10Songs.html">Top 10 Songs</a>
</body>
</html>
